Package org.eclipse.birt.report.model.api

# Interface ErrorCodes

All Known Implementing Classes:
  `ErrorDetail`

public interface ErrorCodes
Implements to define the error codes that are exposed to api.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`DESIGN_EXCEPTION_UNSUPPORTED_VERSION`
The report version is unsupported.

## Field Details

### DESIGN_EXCEPTION_UNSUPPORTED_VERSION

static final String DESIGN_EXCEPTION_UNSUPPORTED_VERSION
The report version is unsupported.

See Also:
  - Constant Field Values